actionTests:
  - action: refresh
    inputPath: testdata/external-secret.yaml
    expectedOutputPath: testdata/external-secret-updated.yaml

discoveryTests:
  - inputPath: testdata/external-secret.yaml
    result:
      - name: "refresh"
